## zenburn-emacs 2.4

=== debian/changelog ===
zenburn-emacs (2.4-1) unstable; urgency=medium

  * Initial release (Closes: #823557).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 May 2016 16:23:49 -0700
