=== debian/control ===
Source: zenburn-emacs
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9),
 dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/zenburn-emacs.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/zenburn-emacs.git
Homepage: http://github.com/bbatsov/zenburn-emacs

Package: elpa-zenburn-theme
Architecture: all
Depends: ${misc:Depends},
 emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24
Built-Using: ${misc:Built-Using}
Description: low contrast color theme for Emacs
 A port of the popular Vim theme Zenburn for Emacs, built using the
 new built-in theme support in Emacs 24.
 .
 Zenburn is designed to minimise eye strain during long periods of work.
