## zenburn-emacs 2.5

=== debian/changelog ===
zenburn-emacs (2.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Add dependency on emacsen-common, to comply with Debian Emacs Policy.
  * Refresh patch.
  * Bump debhelper compat to 10.
  * Bump standards version to 4.0.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 19 Jun 2017 08:57:12 +0100
