=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  dh-elpa
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/zenburn-emacs.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/zenburn-emacs.git
 Homepage: http://github.com/bbatsov/zenburn-emacs
@@ -13,7 +13,7 @@
 Package: elpa-zenburn-theme
 Architecture: all
 Depends: ${misc:Depends},
- emacs
+ emacs, emacsen-common (>= 2.0.8)
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
  emacs24
