## zenburn-emacs 2.6

=== debian/changelog ===
zenburn-emacs (2.6-3) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x
  * Remove broken lintian-overrides

 -- David Bremner <bremner@debian.org>  Thu, 21 Jan 2021 07:59:58 -0400

zenburn-emacs (2.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Fri, 30 Aug 2019 08:26:30 -0300

zenburn-emacs (2.6-1) unstable; urgency=medium

  * New upstream release.
  * Install new screenshots/ dir.
  * Point Vcs-* at salsa.
  * Update Maintainer field for team rename.
  * Bump copyright years.
  * Create d/source/{options,patch-header} for dgit-maint-merge(7).
  * Drop --parallel from d/rules.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 20 Oct 2018 12:24:45 -0700

zenburn-emacs (2.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:27:58 -0300
