=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: zenburn-emacs
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10),
  dh-elpa
 Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/zenburn-emacs.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/zenburn-emacs.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/zenburn-emacs
+Vcs-Git: https://salsa.debian.org/emacsen-team/zenburn-emacs.git
 Homepage: http://github.com/bbatsov/zenburn-emacs
 
 Package: elpa-zenburn-theme
