=== debian/watch ===
version=4
opts="mode=git" https://github.com/bbatsov/zenburn-emacs refs/tags/v([\d\.\d\.]+) debian
