## zenburn-emacs 2.7.0

=== debian/changelog ===
zenburn-emacs (2.7.0-2) unstable; urgency=medium

  [ Raúl Benencia ]
  * Drop non-Debian-specific README.Debian. Closes: #988297.

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 04 Oct 2021 10:41:34 -0700

zenburn-emacs (2.7.0-1) unstable; urgency=medium

  * New upstream release.
  * New Uploader. Closes: #978656.
  * Bump Standards-Verion. No changes required.
  * Update upstream metadata.
  * Rename lintian override.
  * Depend on debhelper-compat 13.
  * Add Rules-Requires-Root.
  * Remove unused Built-Using.

 -- Raúl Benencia <rul@kalgan.cc>  Sun, 09 May 2021 09:44:16 -0700
