=== debian/control ===
Source: zenburn-emacs
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Raúl Benencia <rul@kalgan.cc>,
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/zenburn-emacs
Vcs-Git: https://salsa.debian.org/emacsen-team/zenburn-emacs.git
Homepage: https://github.com/bbatsov/zenburn-emacs
Rules-Requires-Root: no

Package: elpa-zenburn-theme
Architecture: all
Depends: emacs,
         emacsen-common (>= 2.0.8),
         ${misc:Depends},
Recommends: emacs (>= 46.0),
Enhances: emacs,
Description: low contrast color theme for Emacs
 A port of the popular Vim theme Zenburn for Emacs, built using the
 new built-in theme support in Emacs 24.
 .
 Zenburn is designed to minimise eye strain during long periods of work.
