## zenburn-emacs 2.8.0

=== debian/changelog ===
zenburn-emacs (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update uploader email address.
  * Bump standards version to 4.6.2 (no changes required).
  * Update copyright years.
  * Update debian-watch-does-not-check-openpgp-signature override name.
  * Update package section from lisp to editors.
  * Drop emacs and emacsen-common dependencies. Add elpa:Depends.

 -- Raúl Benencia <rul@debian.org>  Wed, 28 Jun 2023 17:29:51 -0700
