=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: zenburn-emacs
-Section: lisp
+Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Raúl Benencia <rul@kalgan.cc>,
+Uploaders: Raúl Benencia <rul@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/zenburn-emacs
 Vcs-Git: https://salsa.debian.org/emacsen-team/zenburn-emacs.git
 Homepage: https://github.com/bbatsov/zenburn-emacs
@@ -13,8 +13,7 @@
 
 Package: elpa-zenburn-theme
 Architecture: all
-Depends: emacs,
-         emacsen-common (>= 2.0.8),
+Depends: ${elpa:Depends},
          ${misc:Depends},
 Recommends: emacs (>= 46.0),
 Enhances: emacs,
